Subject: Trainer Candidate - Sanya Arora
From: Sanya Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 11:41:57 -0400

| | Tech Support Test

Name | Sanya Arora
E-mail | [email-masked]
Phone Number | (+91) 7838469791
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Paschim Vihar(West Delhi)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GEM Enviro Management P Ltd. | Corporate Clients Coordinator | | 30000
Previous Employer 1 | Prime Research | Junior Project Assistant | |
Previous Employer 2 | British Telecom | Associate | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I've worked with Prime Research, a KPO as a Junior Project Assistant and a trainer. I've built a training program from scratch for their Global Team. Also, in my current company, I'm managing the clients & making a training program for the company's execution team so that they can interact better with the industry leaders.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training a variety of people all over the world under one banner was a hard task considering the different time zones. But after getting them under one room, they still posed a challenge as thought processes differ on the major take on how to deal with consumer media pieces. The upper management wanted to focus on Key reputation analysis with bulk inflow at the same time. But, the analysts were not confident to handle such a massive load while keeping that in mind. The training program presented them a bridge to meet halfway while keeping the customer needs at the top. The training program provided them tips & tricks to manage bulk media coverage with efficiency & effectiveness and acing the time of delivery to keep the customers happy.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service deals with the situation and provides a solution. Great Customer service deals with a situation, provide a solution, takes the feedback of the solution and makes sure in future such incidences minimizes or does not occur at all.
What according to you makes you a good candidate for this position? | I've trained a variety of people from age groups 20-40. I know how to reach my audience when they are hesitant to accept changes that are made for their benefit. Therefore, I consider myself a suitable candidate to help with your Project Management needs.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |